/*
Theme Name: CC Custom Theme
Theme URI: https://countryconsulting.com.au
Description: This is a custom child theme for Salient by Country Consulting.
Author: Country Consulting
Author URI: https://countryconsulting.com.au
Template: salient
Version: 0.1
*/

/* Helper Classes */

.text--yellow {
	color: #f39c13 !important;
}

.text--red {
	color: red !important;
}

.country-consulting {
	display: block;
	margin: 5% 0;
}

.white-text {
	color: #fff;
}

.no-link {
	cursor: pointer;
}

.text-center {
	text-align: center;
}

img.above-contact-form {
	margin-bottom: 50px !important;
}

.padded {
	padding: 3rem 0 !important;
}

.inv-recaptcha-holder,
#recaptcha {
	padding-top: 20px;
	padding-bottom: 20px;
}

p a {
	font-weight: bold;
	color: inherit;
	transition: all 0.25s ease;
}
p a:hover {
	opacity: 0.8;
}

.hidden-mobile-section {
	display: none;
}

.inline {
	display: inline-block;
}

.desktop-only {
	display: none;
}
.mobile-only {
	display: block;
}

.standard-height {
	min-height: auto !important;
}

.back-to-course-search {
	display: inline-block;
	text-decoration: underline;
	color: #f39c13;
	margin: 1.5rem;
	transition: color 0.25s ease-in-out;
}
.back-to-course-search:hover {
	color: #1d734c;
}
.back-to-course-search.first-link {
	margin-left: 0;
}

.fancybox-navigation {
    display: none !important;
}

.fancybox-toolbar { display: none !important; }

/* Btn Styles */
.btn {
	display: inline-block;
	padding: 0.75rem 1.5rem;
	margin: 0.75rem 0;
	transition: all 0.5s ease;
	min-width: 200px;
	max-width: 250px;
	text-align: center;
	height: 50px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 1rem;
}
.btn--orange {
	background-color: #f39c12;
	color: #fff;
}
.btn--orange:hover {
	color: #fff;
	opacity: 0.8;
}

/* Btn Styles -- END */

/* forms */
select {
	height: 40px;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0) !important;
}

body.postid-11895 input[type="text"] {
	background-color: #fff !important;
}

body.postid-11894 input[type="text"],
textarea,
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="date"],
input[type="number"],
body.postid-405 input[type="text"],
textarea,
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="date"],
input[type="number"],
body.postid-690 input[type="text"],
textarea,
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="date"],
input[type="number"] {
	background-color: #fff !important;
}

/* Password protected form */
.post-password-form input[type="password"] {
	margin-bottom: 2rem !important;
}
.post-password-form input[type="submit"] {
	display: inline-block !important;
	position: initial !important;
}

/* forms -- end */

/* Simple Grid */
/* POSITIONING */
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
.justify {
	text-align: justify;
}
/* POSITIONING -- END */

/* Layout Block Styles */
.block--upcoming-dates {
	display: flex;
	flex-direction: column;
	padding: 2rem 0;
}
.block--upcoming-dates .block--upcoming-dates__cert-iv,
.block--upcoming-dates .block--upcoming-dates__diploma,
.block--upcoming-dates .block--upcoming-dates__workshops {
	margin-bottom: 2rem;
}
.block--upcoming-dates .upcoming-dates-row {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.block--upcoming-dates .upcoming-dates-row .upcoming-dates-column {
	display: inline-flex;
	justify-content: flex-start;
	width: 100%;
	padding: 0.5rem 0;
}

.block--upcoming-dates .upcoming-dates-row .upcoming-dates-column.location {
	text-transform: capitalize;
}
.block--upcoming-dates
	.upcoming-dates-row
	.upcoming-dates-column.location
	span.state {
	text-transform: uppercase;
	padding-left: 2px;
}
.block--upcoming-dates
	.upcoming-dates-row
	.upcoming-dates-column.enrol-now
	form
	input[type="submit"],
.block--upcoming-dates
	.upcoming-dates-row
	.upcoming-dates-column.enrol-now
	a.btn-text-link {
	text-decoration: underline;
	font-weight: bold;
	transition: all 0.5s ease-in-out;
	background-color: rgba(0, 0, 0, 0) !important;
	color: #f39c12 !important;
	padding: 0 !important;
	height: auto !important;
	font-size: 0.75rem;
	font-family: Arial;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.block--upcoming-dates
	.upcoming-dates-row
	.upcoming-dates-column.enrol-now:hover {
	opacity: 0.8;
}

.block--upcoming-dates a.staff-link {
	text-decoration: underline;
	transition: all 0.5s ease-in-out;
}
.block--upcoming-dates a.staff-link:hover {
	opacity: 0.7;
}
/* Layout Block Styles -- END */

/* ==== GRID SYSTEM ==== */

.container {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.row {
	position: relative;
	width: 100%;
}

/*.row [class^="col"] {*/
/*float: left;*/
/*margin: 0.5rem 2%;*/
/*min-height: 0.125rem;*/
/*}*/

.col-padded {
	padding: 0.75rem !important;
}

.col-padded--no-left {
	padding-left: 0;
}

.equal-height {
	display: flex;
	flex-direction: column; /*row*/
	align-items: stretch;
}

.align-center {
	display: flex;
	align-items: center;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
	width: 96%;
}

.col-1-sm {
	width: 4.33%;
}

.col-2-sm {
	width: 12.66%;
}

.col-3-sm {
	width: 21%;
}

.col-4-sm {
	width: 29.33%;
}

.col-5-sm {
	width: 37.66%;
}

.col-6-sm {
	width: 46%;
}

.col-7-sm {
	width: 54.33%;
}

.col-8-sm {
	width: 62.66%;
}

.col-9-sm {
	width: 71%;
}

.col-10-sm {
	width: 79.33%;
}

.col-11-sm {
	width: 87.66%;
}

.col-12-sm {
	width: 96%;
}

.row::after {
	content: "";
	display: table;
	clear: both;
}

.hidden-sm {
	display: none;
}

@media only screen and (min-width: 33.75em) {
	/* 540px */
	.container {
		width: 80%;
	}
}

@media only screen and (min-width: 45em) {
	/* 720px */
	.col-1 {
		width: 4.33%;
	}

	.col-2 {
		width: 12.66%;
	}

	.col-3 {
		width: 21%;
	}

	.col-4 {
		width: 29.33%;
	}

	.col-5 {
		width: 37.66%;
	}

	.col-6 {
		width: 46%;
	}

	.col-7 {
		width: 54.33%;
	}

	.col-8 {
		width: 62.66%;
	}

	.col-9 {
		width: 71%;
	}

	.col-10 {
		width: 79.33%;
	}

	.col-11 {
		width: 87.66%;
	}

	.col-12 {
		width: 96%;
	}

	.hidden-sm {
		display: block;
	}

	.equal-height {
		display: flex;
		flex-direction: row; /*row*/
		align-items: stretch;
	}
}

@media only screen and (min-width: 60em) {
	/* 960px */
	.container {
		width: 75%;
		max-width: 60rem;
	}
}

/* Heading Styles */
.outer-line {
	display: inline-block;
}
.outer-line.white {
	border-bottom: 1px solid #fff;
}
.outer-line span {
	text-transform: uppercase;
}
.outer-line span span.white-header {
	color: #fff;
}
.row .col.section-title {
	border-bottom: 0px;
}
/* Heading Styles - end */

/* General Styles */
.nectar-social-sharing-fixed {
	display: none !important;
}

ul li {
	list-style: square;
	list-style-position: outside;
}
.hide-for-mobile {
	display: none;
}
.row-with-background div.using-image {
	background-size: contain;
}

.row-with-background .row-bg.using-image {
	background-size: cover;
}

.row-with-background .wpb_raw_html {
	background-size: cover;
	background-position: center;
}

.bg-with-text:after {
	content: "";
	display: block;
	padding-bottom: 30%;
}

.full-width-content-block {
	height: 100% !important;
}
.full-width-content-block .vc_column-inner {
	padding: 5rem;
}

.main-content > .row > form.post-password-form {
	padding: 0;
}
.main-content > .row > form.post-password-form label {
	display: block;
	margin-bottom: 0.75rem;
}
.main-content > .row > form.post-password-form input[type="submit"] {
	margin-top: 3rem;
	padding: 15px 22px;
	font-size: 1rem;
	font-family: "Open Sans";
	text-transform: uppercase;
	font-weight: bold;
}

/* Removing Footer Padding for select pages */
body.page-id-37 div#footer-outer {
	margin-top: 0;
}

#footer-outer #copyright .col ul {
	display: inline-flex;
}


#footer-outer #copyright .col ul li {
	display: inline-flex;
}

#footer-outer #copyright .col ul li:nth-child(1){
	order: 1;
}

#footer-outer #copyright .col ul li:nth-child(2){
	order: 3;
}


#footer-outer #copyright .col ul li:nth-child(3){
	order: 2;	
}

/* General Styles - END */

/* Menu + Header Styles */
a#logo {
	margin-left: 0;
	margin-right: auto;
}
header#top {
	width: 90%;
	margin: 0 auto;
}
header#top nav ul > li.menu-item ul.sub-menu > li.menu-item a {
	line-height: 1.2rem;
}
body #slide-out-widget-area.fullscreen a:hover,
body.material
	#slide-out-widget-area.slide-out-from-right
	.off-canvas-social-links
	a
	i:after,
body #slide-out-widget-area.slide-out-from-right a:hover,
#slide-out-widget-area.fullscreen-alt
	.inner
	.off-canvas-menu-container
	li
	a:hover,
#slide-out-widget-area.slide-out-from-right-hover
	.inner
	.off-canvas-menu-container
	li
	a:hover,
#slide-out-widget-area.slide-out-from-right-hover.no-text-effect
	.inner
	.off-canvas-menu-container
	li
	a:hover,
html
	body
	#slide-out-widget-area
	a.slide_out_area_close:hover
	.icon-default-style[class^="icon-"],
body.material
	#slide-out-widget-area.slide-out-from-right
	.off-canvas-menu-container
	li.current-menu-item
	> a {
	color: #1d734c !important;
	font-weight: bold;
}

.sf-menu > li:hover {
	background-color: #000;
}

.sf-menu > li {
	border-right: solid;
	border-width: 1px;
	border-color: #1d7f4c;
}

.sf-menu > li:last-child {
	border-right: 0;
}

#top
	> div
	> div
	> div.col.span_9.col_last
	> nav
	> ul
	> li.menu-item.menu-item-type-post_type.menu-item-object-page
	> a,
#top
	> div
	> div
	> div.col.span_9.col_last
	> nav
	> ul.sf-menu.sf-js-enabled.sf-arrows
	> li.menu-item.menu-item-type-custom.menu-item-object-custom
	> a,
span.sf-sub-indicator > i.icon-angle-down {
	color: #ffffff !important;
}

div > div.col.span_9.col_last > nav {
	background-color: #1d734c;
}

#top > div.container {
	padding: 0;
}

.menu-item > a {
	padding-top: 10px !important;
}

#top div.container {
	max-width: initial;
}

#top
	> div
	> div
	> div.col.span_9.col_last
	> nav
	> ul.buttons
	> li
	> div
	> div.cart-menu-wrap
	> div
	> a
	> div {
	margin-top: 15px;
}

header#top nav ul #search-btn a span {
	margin-top: 9px;
}

#top
	> div
	> div
	> div.col.span_9.col_last
	> nav
	> ul.buttons
	> li
	> div
	> div.cart-menu-wrap
	> div
	> a
	> div
	> i,
header#top nav ul #search-btn a span {
	color: #fff !important;
}

#header-right-info {
	padding: 0 50px 0 0;
	float: right;
	font-size: 1.5em;
	display: none;
}

.header-info {
	text-align: left;
	padding-left: 15px;
	display: inline-block;
}

.green-header {
	color: #1d734c;
}

.centered {
	text-align: center;
}

.woocommerce-info {
	padding: 1em 1em 1em 1em !important;
}

.woocommerce-page .woocommerce p.cart-empty {
	color: #1d734c !important;
}

.woocommerce woocommerce-notices-wrapper .woocommerce-error li,
woocommerce-message,
.woocommerce-error li {
	color: #000 !important;
}

body.single-product
	textarea.input-text.wc-pao-addon-field.wc-pao-addon-custom-textarea {
	display: none;
}

form.cart .wc-pao-addon-container label {
	width: 100%;
}

form.cart .form-row .form-row-wide {
	display: inline-block;
	width: 100%;
}

.wc-pao-addon-container p.form-row {
	width: 100% !important;
}

.hide-field {
	display: none !important;
}

/*#footer-widgets > div > div {*/
/*	padding: 75px 0 10px 0!important;*/
/*}*/

#footer-outer {
	background-image: radial-gradient(circle, #444 1%, #000 95%);
}

body #slide-out-widget-area.slide-out-from-right a:hover {
	color: #1d734c !important;
}

#top > div > div > div.col.span_3 {
	max-width: 1100px !important;
	margin: auto;
}

#nectar_fullscreen_rows > #footer-outer,
#footer-outer,
#nectar_fullscreen_rows > #footer-outer,
#footer-outer .widget h4,
.text-on-hover-wrap .categories a,
#footer-outer a {
	color: #fff;
}

.footer-icon {
	padding-right: 10px;
}

.widget > h4 {
	padding-bottom: 10px;
	margin-right: 30%;
	border: solid;
	border-width: 0 0 1px 0;
}

div#slide-out-widget-area {
	background-color: #1d734c !important;
}

#slide-out-widget-area.slide-out-from-right,
#slide-out-widget-area.slide-out-from-right:not(.fullscreen-alt):not(.fullscreen) {
	background-color: #1d734c !important;
}

#slide-out-widget-area ul.menu > li.menu-item a {
	color: #1d734c;
}

#mobile-cart-link {
	/*display: none;*/
}

header#top > .row > .col {
	position: relative;
}

header#top .container .row .col {
	display: inline-flex !important;
	flex-direction: row !important;
	justify-content: center !important;
}

#header-right-info {
	align-content: center;
	/*display: flex;*/
	display: none;
}

.header-info {
	align-items: center;
	display: flex;
}

/* Menu Styles - END */

/* Home Page Styles */
/* Search Page */
body.home .select2-container--default .select2-selection--single {
	background-color: #fff;
	text-align: left;
}
/* Search Form Stlyes */
.hidden-option {
	display: none !important;
}
form#searchform input[type="text"] {
	background-color: #fff;
	border: 0px;
	border-radius: 0;
}
form#searchform input[type="submit"] {
	background-color: #f39c12 !important;
	width: 100%;
	display: inline-block;
	margin-top: 1rem;
	border-radius: 4px !important;
}
form#searchform select {
	margin: 0.75rem 0;
}
form#searchform .validation {
	margin-top: 0.75rem;
	color: #fff !important;
	transition: all 0.25s ease;
}
form#searchform .validation.hidden {
	display: block;
}

.location-text {
	text-transform: capitalize;
}
.state-text {
	text-transform: uppercase;
}

/* Search Form Stlyes -- END */

.homepage-header-image .using-image {
	-moz-transform: scaleX(-1);
	-o-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	transform: scaleX(-1);
}

.course-homepage-row .card-caption-container {
	height: auto;
}

.nectar_image_with_hotspots .nectar_hotspot_wrap .nttip {
	width: 100% !important;
}

/* Team Slider */
/* default styles */
.team-slider .slick-slide {
	opacity: 0;
	transition: all 0.25s ease;
}
.team-slider .slide.slick-slide.slick-active {
	opacity: 1;
}
/* default styles */

.team-slider {
	position: relative;
}
.team-slider .slider-controls {
	position: absolute;
	top: 50%;
	transform: translatey(-50%);
	width: 100%;
}
.team-slider .slider-controls > .slick-prev,
.team-slider .slider-controls > .slick-next {
	display: inline-block;
	color: #fff;
	font-size: 1.5rem;
	background-color: #1d734c;
	padding: 0.25rem;
	height: auto;
	width: auto;
}
.team-slider .slider-controls > .slick-prev {
	position: absolute;
	left: 0px;
}
.team-slider .slider-controls > .slick-prev i {
	font-size: 1.5rem;
}
.team-slider .slider-controls > .slick-next {
	position: absolute;
	right: 0px;
}
.team-slider .slider-controls > .slick-next i {
	font-size: 1.5rem;
}
.team-slider .slick-track {
	margin-left: inherit !important;
	margin-right: inherit !important;
}
.team-slider .slide {
	display: inline-block;
	margin: 0.75rem;
}

.team-slider .slider-controls > .slick-prev:before,
.team-slider .slider-controls > .slick-next:before {
	color: #1d734c;
	font-size: 1.5rem;
	content: "";
}
.team-slider .slide .team-member-wrapper img {
	display: block;
	margin: 0 auto;
	margin-bottom: 2rem;
}
.team-slider .slide .team-member-wrapper .team-member-name {
	color: #1d734c;
}
.team-slider .slide .team-member-wrapper .fancy-box-trigger {
	text-transform: uppercase;
	padding: 0.5rem 1.5rem;
	background: #1d734c;
	color: #fff;
	display: inline-block;
	margin: 2rem 0;
	transition: all 0.25s ease;
}
.team-slider .slide .team-member-wrapper .fancy-box-trigger:hover {
	background: #f39c12;
}

.team-slider .slide .team-member-wrapper > .social-links,
.fancybox-content.instructor-more-content .social-links {
	width: 100%;
	margin: 0;
	display: inline-flex;
	justify-content: center;
	flex-direction: row;
}
.team-slider .slide .team-member-wrapper > .social-links li,
.fancybox-content.instructor-more-content .social-links li {
	list-style: none;
	margin: 0 0.75rem;
}
.team-slider .slide .team-member-wrapper > .social-links li a i,
.fancybox-content.instructor-more-content .social-links li a i {
	font-size: 2rem;
}

.fancybox-content.instructor-more-content .flex-row {
	display: flex;
	flex-direction: column;
}
.fancybox-content.instructor-more-content .flex-row .column {
	display: inline-flex;
	flex-direction: column;
}
.fancybox-content.instructor-more-content .flex-row .column.column--1-3 {
	width: 100%;
}
.fancybox-content.instructor-more-content .flex-row .column.column--2-3 {
	width: 100%;
}
.fancybox-content.instructor-more-content .flex-row .column .content {
	padding: 1rem 0 0 0;
}
.fancybox-content.instructor-more-content .social-links {
	justify-content: flex-start;
}

/* Fancy Box default styles */
.fancybox-content {
	max-width: 95% !important;
	overflow-x: hidden;
}
.fancybox-bg {
	opacity: 0.5 !important;
}
.fancybox-button svg {
	display: none !important;
}
.fancybox-close-small:after {
	font-size: 2rem !important;
}
.fancybox-close-small:hover:after {
	color: #000 !important;
	background: none !important;
}

/* Team Slider -- END */

/* Practioners Login Page */
body.page-id-731 .card-caption-container .caption-content .cq-button {
	letter-spacing: 2px;
	background-color: rgb(29, 115, 76);
	font-size: 1rem;
	padding: 0.75rem 1rem;
}
/* Practioners Login Page */

/* Course Search */
/* Map changes */
body.home .nectar_image_with_hotspots .nectar_hotspot {
	transform: scale(0.7) !important;
}

/* Form Elements -- optional */
.form-optional {
	display: block;
	/*     margin-top: .5rem; */
	min-height: 25px;
	margin-bottom: -15px;
}

.form-optional-spacer {
	height: 30px;
}

.form-optional h6 {
	color: #fff !important;
}

.block--search-results {
	width: 70%;
	margin: 0 auto;
}

.search-results--register-now .special-course {
	color: #f39c12;
	font-weight: bold;
	font-size: 1rem;
	display: block;
	padding: 0.75rem 0;
}

/* General Course Search Styles */
.block--search-results h1,
h2,
h3,
h4,
h5,
h6 {
	color: #1d734c;
}

.block--search-results__header {
	display: inline-flex;
	flex-direction: column; /* row; */
	align-items: center;
	width: 100%;
	justify-content: space-between;
	margin: 2rem 0;
}
.block--search-results__header .title {
	padding: 1.5rem 0;
}
.block--search-results__header .title h1 {
}
.block--search-results__header .btn {
	display: inline-block;
	background-color: #f39c12;
	color: #fff;
	padding: 0.75rem 1.5rem;
	transition: all 0.5s ease;
	min-width: 200px;
	max-width: 250px;
	text-align: center;
	height: 50px;
	text-transform: uppercase;
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 1rem;
}
.block--search-results__header .btn:hover {
	opacity: 0.8;
}

.block--search-results__results {
	padding-bottom: 4rem;
	margin-bottom: 4rem;
	border-bottom: 0.5px solid rgba(46, 111, 73, 0.5);
}
.block--search-results__results .result-details span {
	color: rgba(0, 0, 0, 0.8);
}
.block--search-results__results:last-of-type {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: 0.5px solid rgba(46, 111, 73, 0);
}
.block--search-results__results .instructor {
	color: #1d734c;
	margin: 1.5rem 0;
	width: 100%;
}
.block--search-results__results .instructor__wrapper {
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	width: 100%;
}
.block--search-results__results .instructor__item {
	margin: 1rem 0;
	width: 100%; /*50%*/
	display: flex;
	flex-direction: row; /* row;*/
	align-items: center;
	transition: all 0.25s ease;
}
.block--search-results__results .instructor__item:hover {
	opacity: 0.8;
}
.block--search-results__results .instructor__item .image {
	min-width: 75px;
	width: 75px;
	height: 75px;
	background-color: #1d734c;
	background-size: cover;
}
.block--search-results__results .instructor__item .name {
	padding: 0 1.5rem;
	color: #1d734c;
}

/* Pagination */
.pagination {
	display: flex;
	justify-content: center;
}
.pagination .pagination--block {
	display: inline-flex;
}
.pagination .pagination--block > a.prev,
.pagination .pagination--block > a.next {
	width: 40px;
	height: 40px;
	background-color: #f39c12 !important;
	color: #fff !important;
	font-size: 2rem;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pagination .pagination--block > a.prev i,
.pagination .pagination--block > a.next i {
	padding-top: 2px;
}
.pagination .pagination--block > a.page-numbers,
.pagination .pagination--block > span.current {
	width: 40px;
	height: 40px;
	background-color: #fff;
	color: #1d734c;
	font-weight: 900;
	display: flex;
	justify-content: center;
	align-items: center;
}
.pagination .pagination--block > span.current {
	background-color: #1d734c;
	color: #fff;
	cursor: default;
}
/* Pagination -- END */

/* Course Search */

div > ul > li > div > span > span > span,
div > ul > li > input[type="text"] {
	background: #fff !important;
	color: #000 !important;
	border: 0px !important;
}

.course-search > div > ul > li > input[type="submit"] {
	background-color: #f39c12 !important;
}

.single .heading-title[data-header-style="default_minimal"],
.single .heading-title[data-header-style="default_minimal"],
body[data-header-resize="0"] .container-wrap,
body[data-header-resize="0"] .project-title {
	padding: 5px;
	margin: 0;
}

#career-change-title {
	font-size: 130%;
}
/* Home Page Styles -- END */

/* Practitioner List */
.accordion {
	display: block;
	margin: 2rem auto;
	width: 100%;
}
.accordion .accordion__item {
	margin: 1rem 0;
}
.accordion .accordion__item > .accordion__item-header {
	display: inline-flex;
	width: 100%;
	font-size: 1.25rem;
	background-color: #eee;
	position: relative;
}
.accordion .accordion__item > .accordion__item-header > a {
	width: 100%;
	display: block;
	padding: 1rem;
}
.accordion .accordion__item.collapsed > .accordion__item-header > i {
	transform: translateY(-50%) rotate(0deg);
}
.accordion .accordion__item.open > .accordion__item-header > i {
	transform: translateY(-50%) rotate(180deg) !important;
}
.accordion .accordion__item > .accordion__item-header > i {
	position: absolute;
	top: 50%;
	right: 10px;
	transition: all 0.15s ease;
}

.accordion .accordion__item > .accordion__item-content {
	padding: 0.75rem;
	background-color: #fff;
	display: flex;
	flex-direction: column;
}
.accordion .accordion__item > .accordion__item-content ul {
	margin: 0;
}
.accordion .accordion__item > .accordion__item-content ul li {
	list-style: none;
}
.accordion .accordion__item.collapsed > .accordion__item-content {
	display: none;
}
/* Practitioner List -- END */

/* Latest Post Section */
.meta-category {
	display: none;
}

.home .blog-recent > .post {
	position: relative;
	padding: 0.5rem;
	background: #fff;
	box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.15) !important;
}

.home .blog-recent > .post .inner-wrap {
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
	overflow: inherit;
}

.home .blog-recent .col .post-header .meta {
	width: 125px;
	height: auto;
	position: absolute;
	background-color: #f39c12;
	top: -12.5rem;
	left: 1rem;
	color: #fff;
	padding: 0.75rem;
	text-align: center;
	font-size: 0.95rem;
	border-radius: 4px;
	border: 1.5px solid #d2880b;
}

.home .blog-recent > .post a.imag-link span.post-featured-img {
	width: 100%;
	height: 200px;
}

.home .blog-recent > .post a.imag-link span.post-featured-img img {
	width: 100%;
	height: auto;
}

.home .blog-recent > .post .article-content-wrap {
	padding: 1.5rem !important;
}

.blog-recent[data-style*="classic_enhanced"] .post-featured-img {
	max-height: 180px;
}

.blog-recent[data-style*="classic_enhanced"] .post-featured-img img {
	width: 100%;
	height: auto;
}

.blog-recent[data-style*="classic_enhanced"]
	.inner-wrap:hover
	.post-featured-img
	img {
	transform: scale(1);
	-webkit-transform: scale(1);
}
/* Home Page Styles - END */

/* Workshop List Page */
/* Single Workshop Page */
.single-bta-workshops .blog-title {
	text-align: left;
}

.flex.flex--wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.workshop-wrapper {
	margin-bottom: 5rem;
}
.block--workshop {
	width: calc(100% - 1rem);
	margin: 0.5rem;
	display: inline-flex;
	flex-direction: column;
	background-color: #f39c12;
	color: #fff;
}
.block--workshop:nth-child(2n + 1) {
	background-color: #1d734c;
}

.block--workshop__content {
	padding: 1rem;
	color: inherit;
}
.block--workshop__content h3 {
	color: inherit;
}
.block--workshop__content p {
	padding-bottom: 0;
	line-height: 1.2rem;
	color: inherit;
}
.block--workshop__content a {
	text-align: right;
	display: inline-block;
	margin-top: 1rem;
	color: inherit;
}
.block--workshop__content a:hover {
	opacity: 0.5;
}

/* Workshop List Page */

/* Unit Single Page */
body.single-unit .blog-title h1.entry-title {
	text-align: left;
}

/* Blog */
.single-post .nectar-social-sharing-fixed {
	display: block !important;
}

.comment-wrap text {
	padding-top: 0% !important;
	padding-bottom: 0% !important;
}

.comment-respond input[type="text"],
.comment-respond input[type="email"] {
	background-color: #efefef !important;
}

div#sidebar form.widget_search input[type="text"] {
	background-color: #efefef !important;
}
/* Blog -- END */

/* FAQ Page */
i.jag-faq-icon,
i.jag-faq-icon fa-minus fa {
	top: 50%;
	transform: translateY(-50%);
}
i.jag-faq-icon.fa.fa-plus:before,
i.jag-faq-icon.fa-minus.fa:before {
	top: 50%;
	left: 50%;
	position: absolute;
	transform: translate(-50%, -50%);
}
/* FAQ Page - END */

/* Course Page */
.course-template-default .blog_next_prev_buttons {
	display: none;
}
.wpb_tabs_nav.ui-tabs-nav.clearfix {
}
.tabbed[data-style*="material"] ul.wpb_tabs_nav:after,
.tabbed[data-style*="material"][data-color-scheme="extra-color-gradient-1"]
	ul.wpb_tabs_nav
	li
	a:before,
.tabbed[data-style*="material"][data-color-scheme="extra-color-gradient-2"]
	ul.wpb_tabs_nav
	li
	a:before,
.tabbed[data-style*="default"][data-color-scheme="extra-color-gradient-1"]
	ul.wpb_tabs_nav
	li
	a:before,
.tabbed[data-style*="default"][data-color-scheme="extra-color-gradient-2"]
	ul.wpb_tabs_nav
	li
	a:before,
.tabbed[data-style*="vertical"][data-color-scheme="extra-color-gradient-1"]
	ul.wpb_tabs_nav
	li
	a:before,
.tabbed[data-style*="vertical"][data-color-scheme="extra-color-gradient-2"]
	ul.wpb_tabs_nav
	li
	a:before {
	background-color: #f39c12;
}

#our-courses {
	padding-bottom: 0;
}

/* Newsletter Form */
#newsletter-form {
	background: #1d734c;
	padding: 2rem !important;
}
#newsletter-form form input[type="submit"] {
	background-color: #f39c12 !important;
}
#newsletter-form .wpcf7 > form input[type="text"],
#newsletter-form .wpcf7 > form input[type="email"] {
	border: 0px !important;
	border-radius: 0px !important;
	background-color: #fff;
}

#newsletter-form .wpcf7 > .wpcf7-response-output {
	background-color: none !important;
}
#newsletter-form .wpcf7 .wpcf7-not-valid-tip {
	display: none;
}

#newsletter-form .wpcf7 > form input[type="text"].wpcf7-not-valid,
#newsletter-form .wpcf7 > form input[type="email"].wpcf7-not-valid {
	border: 2px solid red !important;
}

/* Newsletter Form -- END */

/* Footer */
div#footer-outer {
	background: linear-gradient(90deg, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.9)),
		url(/wp-content/uploads/2019/01/footer-bg-min.jpg);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

div#footer-outer {
	margin-top: 5rem;
	position: relative;
	z-index: 1;
}
/* Footer - END */

/* Store Selection Page */
.store-block {
	width: calc(100% - 1.5rem);
	height: 15rem;
	background-color: #20734b;
	display: flex;
	justify-content: center;
	align-content: center;
	margin: 1.5rem;
}
.store-block > h6 {
	display: inherit;
	justify-content: center;
	align-self: center;
	width: 100%;
	flex-direction: column;
	color: #fff;
}
.store-block > h6 span.link_wrap a.link_text > span.arrow:before,
.store-block > h6 span.link_wrap a.link_text > span.arrow:after {
	color: #fff;
}
.store-block > h6 span.link_wrap a.link_text > span.arrow:after {
	border-bottom: 1px solid #fff;
}
.store-block > h6 span.link_wrap a.link_text:after {
	border: 1px solid #fff;
}

.store-block > h6 span.text {
	font-size: 1.75rem;
	display: block;
	padding-bottom: 2rem;
}

.woocommerce-page table.cart td.actions .coupon {
	display: none !important;
}

.woocommerce-page div#footer-outer {
	margin-top: 0 !important;
}

body.single-product .related {
	display: none !important;
}

.woocommerce-page .woocommerce p.cart-empty {
	line-height: 100% !important;
}

.product_meta {
	display: none !important;
}

.widget.woocommerce.widget_shopping_cart {
	background-color: #fff;
}
#header-outer .widget_shopping_cart h2.widgettitle,
#header-outer .cart-notification h2.widgettitle {
	display: none;
}

/* Store Selection Page - END */

/*.nectar-woo-cart { display: none !important; }*/

/* Certificate IV in Bowen Therapy Page */
body.course-template-default.single.single-course div#footer-outer {
	margin-top: 0 !important;
}
/* Certificate IV in Bowen Therapy Page -- END */

/* Contact Form */
/*input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {*/
/*	background-color: #ffff !important;*/
/*    border-radius: 4px !important;*/
/*    border: 2px solid #fff !important;*/
/*}*/

/* BTA Instructors */
.wpm_6310_modal,
#wpm_6310_loading,
.wpm_6310_modal-content {
	transform: translateY(-50%) !important;
	top: 50% !important;
}

#wpm_6310_loading {
	display: none !important;
}

.wpm-6310-owl-carousel
	.wpm-6310-owl-stage-outer
	.wpm-6310-owl-item
	.wpm_6310_team_member_info
	> img {
	display: block;
	transform: translatex(-50%);
	left: 50%;
	position: relative;
}

.wpm-6310-owl-carousel
	.wpm-6310-owl-stage-outer
	.wpm-6310-owl-item
	.wpm_6310_team_member_info:hover {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	box-shadow: 0 0 0px 0px rgba(255, 255, 255, 0) !important;
}

.wpm_6310_team_style_5:hover .wpm_6310_team_style_5_caption {
	background: none !important;
}

.wpm-6310-owl-carousel
	.wpm-6310-owl-stage-outer
	.wpm-6310-owl-item
	.wpm_6310_team_member_info
	.wpm_6310_team_style_5_caption
	> .wpm_6310_team_style_5_designation,
.wpm-6310-owl-carousel
	.wpm-6310-owl-stage-outer
	.wpm-6310-owl-item
	.wpm_6310_team_member_info
	.wpm_6310_team_style_5_caption
	> .wpm_6310_team_style_5_title {
	font-family: inherit;
}

.wpm-6310-owl-carousel
	.wpm-6310-owl-stage-outer
	.wpm-6310-owl-item
	.wpm_6310_team_member_info
	.wpm_6310_team_style_5_caption
	> .wpm_6310_team_style_5_title {
	font-weight: bold;
	color: #1d734c;
}

.wpm_6310_modal_body_picture img {
	border: 0 !important;
}

.wpm_6310_team_member_info .wpm_6310_team_style_3_title {
	font-weight: bold;
	color: #1d734c;
}

.wpm-6310-owl-carousel .wpm-6310-owl-nav .wpm-6310-owl-prev,
.wpm-6310-owl-carousel .wpm-6310-owl-next {
	background: none !important;
	color: #1d734c !important;
	transition: all 0.25s ease-in-out;
}

.wpm-6310-owl-carousel .wpm-6310-owl-nav .wpm-6310-owl-prev:hover,
.wpm-6310-owl-carousel .wpm-6310-owl-next:hover {
	opacity: 0.5;
}

.wpm-6310-owl-carousel .wpm-6310-owl-nav .wpm-6310-owl-prev i[class*="fa-"],
span[class*="fa-"],
.wpm-6310-owl-carousel .wpm-6310-owl-next i[class*="fa-"],
span[class*="fa-"] {
	font-size: 2rem;
}
/* BTA Instructors -- END */

/* Instructor List Page */
/* Single Workshop Page */
.single-bta-instructors .blog-title {
	text-align: left;
}

.flex.flex--wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.instructor-wrapper {
	margin-bottom: 5rem;
}
.block--instructor {
	width: calc(100% - 1rem);
	margin: 0.5rem;
	display: inline-flex;
	flex-direction: column;
	color: #1d734c;
}

.block--instructor__content {
	padding: 1.5rem 0;
	color: inherit;
	text-align: center;
}
.block--instructor__content h3 {
	color: inherit;
}
.block--instructor__content p {
	padding-bottom: 0;
	line-height: 1.2rem;
	color: inherit;
}
.block--instructor__content ul.social-links,
body.single-bta-instructors ul.social-links {
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0;
}
.block--instructor__content ul.social-links li,
body.single-bta-instructors ul.social-links li {
	list-style: none;
	margin: 0.5rem 0;
}
.block--instructor__content ul.social-links li a i,
body.single-bta-instructors ul.social-links li a i {
	font-size: 1.25rem;
}
.block--instructor__btn {
	text-align: right;
	display: inline-block;
	background-color: #1d734c;
	color: #fff;
	padding: 0.75rem 1.5rem;
	transition: all 0.5s ease;
}
.block--instructor__btn:hover {
	color: #fff;
	opacity: 0.8;
}

body.single-bta-instructors ul.social-links {
	flex-direction: column;
}
body.single-bta-instructors ul.social-links li {
	margin: 0.5rem 0;
}
body.single-bta-instructors ul.social-links li a span {
	margin-left: 0.75rem;
}
/* Workshop List Page */

/* Contact Page Styles  */
body.page-id-54 form select {
	background: #efefef !important;
}

.cq-accordion ul li {
	list-style: none;
}
/* Contact Page Styles -- END */

#header-outer[data-format="centered-menu-under-logo"]
	header#top
	.span_9
	nav
	> ul
	> li:not(#social-in-menu):not(#search-btn):not(.slide-out-widget-area-toggle)
	> a {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

/* Special Products Store -- Single Page */
.wc-pao-addon-container {
	display: flex;
	flex-wrap: wrap;
}

.wc-pao-addon-container h3.wc-pao-addon-name {
	font-size: 1rem;
	width: 100%;
}

.wc-pao-addon-container p.form-row {
	width: 25%;
	display: inline-flex;
}
/* Special Products Store -- Single Page -- END */

/* Store Styles */
.woocommerce-cart-form__cart-item.cart_item dl.variation > dt,
.woocommerce-cart-form__cart-item.cart_item dl.variation > dd {
	line-height: 1.85rem;
}
/* Store Styles -- END */

/* Store - Password Protected form */
form.woocommerce-form.woocommerce-form-login.login {
	background: red !important;
}

form.woocommerce-form .input-text {
	background-color: rgba(0, 0, 0, 0.04) !important;
	border: 2px solid #1d734c !important;
}
/* Store - Password Protected form */

/* Blog Styles */
.grav-wrap {
	display: none !important;
}
/* Blog Styles */

/* Cert IV and Diploma Page */
.contact-form-with-image-overlay .column-image-bg {
	background-size: cover;
	background-position: center;
}

/* Contact Page */
body.page-id-54 input[type="text"],
textarea,
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="url"],
input[type="search"],
input[type="date"] {
	background-color: #efefef !important;
	border-radius: 4px !important;
	border: 2px solid #fff !important;
}

#instructors-conditional-field {
	padding-bottom: 24px;
}

#instructors-conditional-field .select2-container {
	width: 100% !important;
}

/* Contact Page -- END */

/* Footer Styles */

div#footer-outer div.row:nth-child(1) {
	padding-bottom: 0 !important;
}

div.disclaimer {
	display: block;
	padding: 0 0 1.5rem 0 !important;
}

.disclaimer p {
	color: #777 !important;
	font-size: 0.75rem;
	width: 70%;
}
/* Footer Styles -- END */

/* Media Queries */
@media only screen and (min-width: 768px) {
	.home .blog-recent .col .post-header .meta {
		/* 		top: -85%; */
		/*     	transform: translateY(-20%); */
	}
}

/* Media Queries - END */

@media only screen and (min-width: 1001px) {
	#tab-entry-requirements > div {
		/* 		padding: 0 150px 0 150px!important; */
	}

	#tab-national-unit-codes > div,
	#tab-course-delivery > div,
	tab-career-opportunities {
		padding: 0 50px 0 50px !important;
	}

	.outer-line {
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #ccc;
		line-height: 0.1em;
		margin: 10px 0 20px;
	}

	.outer-line > span {
		background: #fff;
		padding: 15px;
	}
	.outler-line > span span.green-header {
		padding: 0px;
		padding-right: 0px;
	}
	.outler-line > span span.black-header {
		padding-left: 0px;
	}

	.menu-item > a {
		padding-bottom: 10px !important;
		padding-top: 10px !important;
	}

	#header-outer #logo,
	body.material #header-outer .logo-spacing {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
		position: relative;
	}

	#logo > img {
		float: left;
		margin-bottom: 10px !important;
	}
}

@media only screen and (max-width: 1195px) and (min-width: 1001px) {
	.apply-now-button {
		padding: 25px !important;
	}

	.discover-courses-button {
		text-align: center;
	}
}

@media only screen and (max-width: 480px) {
	#header-email {
		display: none;
	}

	#header-right-info {
		float: left !important;
		padding: 10px !important;
	}

	#header-phone {
		padding: 0;
		font-size: 80%;
	}
}

/* Actual Media Queries */
@media only screen and (min-width: 480px) {
	.home .blog-recent .col .post-header .meta {
		top: -10rem;
	}

	.search-results--register-now {
		display: flex;
		flex-direction: column;
	}
}

@media only screen and (min-width: 540px) {
	.home .blog-recent .col .post-header .meta {
	}
}

@media only screen and (min-width: 640px) {
	.home .blog-recent .col .post-header .meta {
		/*     	top: -70%;
        transform: translateY(-65%); */
	}

	.search-results--register-now {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
	}

	.block--upcoming-dates .upcoming-dates-row {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.block--upcoming-dates .upcoming-dates-row .upcoming-dates-column {
		display: inline-flex;
		justify-content: flex-start;
		width: 50%;
	}
}

@media only screen and (min-width: 992px) {
	.hide-for-mobile {
		display: block;
	}

	.desktop-only {
		display: block;
	}
	.mobile-only {
		display: none;
	}

	/* Menu */
	header#top {
		width: 100%;
	}

	#header-right-info {
		display: flex;
	}

	/* Newsletter Overlap */
	body.home .container-wrap {
		position: relative;
		padding-bottom: 0;
	}

	body.home .container-wrap #newsletter-form {
		position: absolute;
		bottom: -150px;
		border-radius: 10px;
	}

	#newsletter-form {
		width: 100% !important;
		margin: 0 auto !important;
		background: #1d734c;
		z-index: 99;
		padding: 5rem !important;
	}

	/* Unit Search */
	.block--unit-search-result {
	}
	.block--unit-searched-result__instructor {
		flex-direction: row;
		margin-top: 1.5rem;
	}
	.block--unit-searched-result__instructor > .image {
		margin: 0.5rem;
	}
	.block--unit-searched-result__instructor > .content {
		margin: 0 0 0 1.5rem;
	}

	form.register-now input[type="submit"] {
		display: inline-block;
		padding: 0.75rem 1.5rem;
		transition: all 0.5s ease;
		min-width: 200px;
		max-width: 250px;
		text-align: center;
		height: 50px;
		text-transform: uppercase;
		font-weight: 700;
		letter-spacing: 2px;
		font-size: 1rem;
		border-radius: 0px;
	}
	/* Unit Search */

	/* Footer - Newsletter Form Offset */
	body.home #footer-outer {
		padding-top: 200px;
	}

	.course-homepage-row .card-caption-container {
		height: 400px;
	}

	/* Homepage */
	#our-courses {
		padding-bottom: 30rem !important;
	}

	/* Workshops */
	.block--workshop {
		width: calc(50% - 1rem);
	}

	/* BTA Instructors List */
	.block--instructor {
		width: calc(50% - 1rem);
	}

	input[type="password"] {
		width: 50%;
		display: block;
	}
}

@media only screen and (min-width: 1200px) {
	.country-consulting {
		display: inline-block;
		margin: 0;
	}

	.hidden-mobile-section {
		display: block;
	}

	.fancy-menu-link {
		background: #000;
		margin-left: 10rem;
	}

	.fancybox-content.instructor-more-content .flex-row {
		display: flex;
		flex-direction: row;
	}
	.fancybox-content.instructor-more-content .flex-row .column {
		display: inline-flex;
		flex-direction: column;
	}
	.fancybox-content.instructor-more-content .flex-row .column.column--1-3 {
		width: 33.33%;
	}
	.fancybox-content.instructor-more-content .flex-row .column.column--2-3 {
		width: 66.66%;
	}
	.fancybox-content.instructor-more-content .flex-row .column .content {
		padding: 0 2.5rem;
	}
	.fancybox-content.instructor-more-content .social-links {
		justify-content: flex-start;
	}

	.fancybox-content {
		max-width: 70% !important;
	}

	.team-slider .slide .team-member-wrapper > .social-links,
	.fancybox-content.instructor-more-content .social-links {
		flex-direction: row;
	}

	.fancybox-content.instructor-more-content .social-links li a span {
		display: none;
	}

	/* Workshops */
	.block--workshop {
		width: calc(25% - 1rem);
	}

	/* BTA Instructors List */
	.block--instructor {
		width: calc(25% - 1rem);
	}

	.home .blog-recent .col .post-header .meta {
		top: -10rem;
	}

	.block--search-title__wrapper {
		flex-direction: row;
	}

	.block--searched {
		flex-direction: row;
	}

	.block--search-results__header {
		flex-direction: row;
	}

	.block--search-results__results .instructor__item {
		width: 50%;
	}

	.block--upcoming-dates .upcoming-dates-row {
		display: flex;
		flex-wrap: wrap;
		width: 100%;
	}
	.block--upcoming-dates .upcoming-dates-row .upcoming-dates-column {
		display: inline-flex;
		justify-content: flex-start;
		width: 25%;
	}
	.block--upcoming-dates .upcoming-dates-row .upcoming-dates-column.enrol-now {
		justify-content: center;
	}
}

@media only screen and (min-width: 1400px) {
	.home .blog-recent .col .post-header .meta {
		top: -12.5rem;
	}

	.course-homepage-row .card-caption-container {
		height: 300px;
	}
}

/* END*/
